{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "China welcomed US President Donald Trump to Beijing on Thursday for a closely watched summit with Chinese President Xi Jinping, as the two powers sought to stabilise relations strained by trade disputes, tensions over Taiwan and the ongoing conflict involving Iran.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/14/trump-visits-beijing-as-china-and-us-seek-to-stabilise-strained-ties/",
  "link": "http://www.africanews.com/2026/05/14/trump-visits-beijing-as-china-and-us-seek-to-stabilise-strained-ties/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/75/78/62/143x81_cmsv2_61c96cd6-7a7c-5824-ad49-5d069574787e-9757862.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/75/78/62/143x81_cmsv2_61c96cd6-7a7c-5824-ad49-5d069574787e-9757862.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/02/84/02/ED_PYR_4402842_20260514064310.mp4",
  "pubDate": "Thu, 14 May 2026 08:37:44 +0000",
  "source_name": "africanews",
  "title": "Watch: Key moments from Trump’s first day in Beijing",
  "xml": "<item><title>Watch: Key moments from Trump’s first day in Beijing</title><link>http://www.africanews.com/2026/05/14/trump-visits-beijing-as-china-and-us-seek-to-stabilise-strained-ties/</link><description>China welcomed US President Donald Trump to Beijing on Thursday for a closely watched summit with Chinese President Xi Jinping, as the two powers sought to stabilise relations strained by trade disputes, tensions over Taiwan and the ongoing conflict involving Iran.</description><pubDate>Thu, 14 May 2026 08:37:44 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/14/trump-visits-beijing-as-china-and-us-seek-to-stabilise-strained-ties/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/75/79/08/640x360_cmsv2_c248bbda-6271-5bc5-9aa6-8f46a5ac72e6-9757908.jpg?1778738359\" type=\"image/jpeg\" length=\"57318\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/02/84/02/ED_PYR_4402842_20260514064310.mp4\" type=\"video/mp4\" length=\"11288968\" /></item>"
}